.header {
    min-height: 76px;
    position: fixed;
    width: 100%;
    background: none scroll transparent;
    top: 0px;
    z-index: 1000;
}
.row_30 {
    clear: both;
    min-height: 76px;
}
.column_22 {
    float: left;
    width: 30%;
    min-height: 63px;
    margin-left:0px;
    margin-right:0px;
    padding-top:10px;
}
.column_23 {
    float: left;
    width: 70%;
    min-height: 57px;
}
div#drop_menu2_container {
    width:auto;
    height:auto;
}
.sidebar_social1 {
    padding: 16px 10px 10px 10px;
    text-align:right;
    width:82.98044214374066%;
    float:left;
    display:block;
}
.sidebar_social1 a {
    display:inline-block;
    float:none;
    margin-right: 5px;
    width: 39px;
    height: 39px;
}
.sidebar_social1 .facebook1 {
    background: url("../../uploads/2016/11/facebook.png") center center no-repeat scroll transparent;
    border-radius:100%;
    display:inline-block;
    border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
    width:29px;
    height:30px;
}
.sidebar_social1 .facebook1:hover {
    background: url("../../uploads/2016/11/facebook.png") center center no-repeat scroll transparent;
    display:inline-block;
    border-width:4px;
}
.sidebar_social1 .facebook1:active {
    background: url("../../uploads/2016/11/facebook.png") center center no-repeat scroll transparent;
}
.sidebar_social1 .twitter1 {
    background: url("../../uploads/2016/11/twitter.png") center center no-repeat scroll transparent;
    display:inline-block;
    width:29px;
    height:30px;
    border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
    border-radius:100%;
}
.sidebar_social1 .twitter1:hover {
    background: url("../../uploads/2016/11/twitter.png") center center no-repeat scroll transparent;
    display:inline-block;
    border-width:4px;
}
.sidebar_social1 .twitter1:active {
    background: url("../../uploads/2016/11/twitter.png") center center no-repeat scroll transparent;
    display:inline-block;
    border-width:4px;
}
.sidebar_social1 .googleplus1 {
    background: url("../../uploads/2016/11/google.png") center center no-repeat scroll transparent;
    display:inline-block;
    width:29px;
    height:30px;
    border-radius:100%;
    border-style:solid;
    border-width:2px;
    border-color:#FFFFFF;
}
.sidebar_social1 .googleplus1:hover {
    background: url("../../uploads/2016/11/google.png") center center no-repeat scroll transparent;
    display:inline-block;
    border-width:4px;
}
.sidebar_social1 .googleplus1:active {
    background: url("../../uploads/2016/11/google.png") center center no-repeat scroll transparent;
}
img.image4 {
    display: inline-block;
    margin-top:20px;
}
a.facebook1:visited {
    display: inline-block;
    width:50px;
    height:50px;
}
img.image9 {
    display: inline-block;
}
.column_24 {
    float: left;
    width: 20%;
    min-height: 62px;
    display:none;
}
@media only screen and (min-width: 768px) {
    .row_30 {
        clear: both;
        min-height: 77px;
    }
    .column_22 {
        float: left;
        width: 25%;
        min-height: 53px;
        right:auto;
        left:auto;
    }
    .column_23 {
        float: left;
        width: 50%;
        min-height: 37px;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .sidebar_social1 {
        padding: 10px;
        width:100%;
        float:none;
        text-align:right;
    }
    .row_31 {
        clear: both;
        width: auto;
        min-height: 77px;
    }
    .sidebar_social1 .facebook1 {
        border-style: solid;
        border-width:2px;
        width:50px;
        height:50px;
    }
    .sidebar_social1 .twitter1 {
        border-style: solid;
        width:50px;
        height:50px;
    }
    a.twitter1:hover {
        border-width: 4px;
    }
    a.twitter1:active {
        border-width: 4px;
    }
    .sidebar_social1 .googleplus1 {
        border-style: solid;
        width:50px;
        height:50px;
    }
    a.googleplus1:hover {
        border-width: 4px;
    }
    .header {
        min-height: 77px;
    }
    img.image9 {
        margin-top: 0;
    }
    .column_24 {
        float: left;
        width: 25%;
        min-height: 37px;
        display:block;
    }
}
@media only screen and (min-width: 1024px) {
    .row_30 {
        padding:0px;
        min-height:77px;
    }
    .row_31 {
        clear: both;
        width: auto;
        min-height: 77px;
    }
    .column_22 {
        float: left;
        min-height: 53px;
        width:20%;
        right:auto;
        left:auto;
    }
    .column_23 {
        float: left;
        min-height: 77px;
        width:60%;
    }
    div#drop_menu2_container {
        width:100%;
        height:auto;
    }
    .column_24 {
        float: left;
        min-height: 77px;
        width:20%;
        display:block;
    }
    .sidebar_social1 {
        padding:10px 30px 10px 0;
        width:100%;
        text-align:right;
        float:none;
    }
    .sidebar_social1 .facebook1 {
        border-style:solid;
        display:inline-block;
        border-width:2px;
        margin-left:5px;
        width:50px;
        height:50px;
    }
    .sidebar_social1 .twitter1 {
        border-style:solid;
        display:inline-block;
        margin-left:5px;
        width:50px;
        height:50px;
    }
    .sidebar_social1 .twitter1:hover {
        border-width:4px;
    }
    .sidebar_social1 .twitter1:active {
        border-width:4px;
    }
    .sidebar_social1 .googleplus1 {
        border-style:solid;
        display:inline-block;
        margin-left:5px;
        width:50px;
        height:50px;
    }
    .sidebar_social1 .googleplus1:hover {
        border-width:4px;
    }
    .header {
        min-height: 77px;
    }
    img.image9 {
        margin-top: 0;
    }
}